@charset "utf-8";
@import url(http://fonts.googleapis.com/css?family=Ubuntu:300,400,500,700,400italic&family=Open+Sans:200,300,400,700);
html, body {
	height: 100%;	
}

body {	
	font-family: "Open Sans", Ubuntu, Arial, Helvetica, sans-serif;
	background-color: #fff;
	color: #444;
	font-weight: 300;
	font-size: 14px;
	line-height: 1.7em;
	margin:0;
	padding:0;
	font-variant: small-caps;
}

h1 {
	
	color: #545454;
	font-size: 2em;
	font-weight: 300;
	font-variant: small-caps;
}
h2 {
	font-size: 1.7em;
font-variant: small-caps;
	color: #FAFAE6;
	font-weight: 300;
}
h3 {
	font-size: 1.5em;
	font-weight: 400;
	color: #555;
	font-variant: small-caps;
}
h4 {
	font-size: 1.1em;	
	color: #444;
	font-variant: small-caps;
}

#title, #titletag, #addy {
font-size: 2em;
text-align: justify;
float: right;
display: inline-block;
clear: right;
line-height: 30px;
font-variant: small-caps;
text-decoration: none;
padding-right: 10%;
color: #c9b7b7;
}
#addy {
	  float: right; 
	  color: #FFF; 
	  clear: right; 
	  text-align: right; 
	  padding-right: 10%; 
	  font-size: 18px;
	  margin-top: 20px;
}
a:visited {
color: #800080; 
	text-decoration: none;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
a:link,

	color: #0000EE;
	text-decoration: none;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
a:hover,
a:active,
a:focus {
	color:#FF0000;
	text-decoration: underline;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
a:hover img {
	opacity: 0.8;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
a img {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	border: 0;
}
#container { 
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -326px;	
	
	background-image: url('/images/leaf-left.png');
background-position: 0% 70%;
background-repeat: no-repeat;
	
}
#logo {
	padding-top: 10px;
	width: 40%;
	margin: 0;
	padding: 0;
	display: inline-block;
}

#logo img {
widtH: 100%;
height: 100%;
}

header {
background-image: url('/images/header.jpg');
background-position: left top;
background-repeat: no-repeat;
background-size:cover;
}
#header-right {
	float: right;
	width: 50%;
	display:inline-block;
}

#menu1 {
	width: 100%;
	padding: 8px 0px;
	background-color:#3a3232;
	border-top: 7px #ef6639 solid;
	text-align:center;
}


#search input[type=text],
#search input[type=search] {
	background: rgba(255, 255, 255, 0.36);
	color: #fff;
	border: 0;
	padding: 9px 10px 8px 10px;
	margin: 0;
	font-size: 12px;
	font-family: Ubuntu, Arial, Helvetica, sans-serif;
	width: 130px;
	vertical-align: top;
	float:left;
	border-radius:0px;
	 -webkit-appearance: none; 
    -moz-appearance: none; 
	outline:none;
}
::-webkit-input-placeholder { /* WebKit browsers */
    color:    #f5c0af;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #f5c0af;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #f5c0af;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #f5c0af;
}
nav { display:inline-block; }
nav select {
	width: 70%;
	padding: 6px;
   padding: 5px;
   line-height: 1;
   height: 34px;
}
#search input[type=submit] {
	background: rgba(255, 255, 255, 0.36) url(images/search.png) no-repeat top center;
	height: 32px;
	width: 34px;
	color: #fff;
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align: top;
	float:left;
	margin-left:-1px;
cursor:pointer;
}

.inner {
	width: 1150px;
	margin: 0 auto;	
max-width: 100%;
}


#response {
width: 1020px;
font-variant:normal;
}

#push {
height: 389px;
}

input[type="text"], input[type="password"], textarea, select {
	background:#fff;
	padding:6px;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	}
	
ul.checkmark li:after {
	content: "";
	display: block;
	width: 4px;
	height: 8px;
	border-color: #fff;
	border-style: solid;
	border-width: 0 3px 3px 0;
	position: absolute;
	left: 14px;
	top: 3px;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	border-color: #c20606;
}
ul.checkmark li {
list-style-type: none;
padding: 0 0 0 40px;
position: relative;
font-size: 120%;
margin-bottom: 8px;
}


#content {
padding: 1% 5%;	
}

#signup input[type=submit] {
float: right;
width: 33%;
background-color: #dabd99;
line-height: 88px;
color: #fff;
border: 0;
padding: 0;
margin: 2px 20px 0 0;
vertical-align: top;
font-size: 1.2em;
text-transform:uppercase;
cursor:pointer;
}

.coverall {
position:absolute;
left:0;
right:0;
width:100%;
}

.pushstrip {
height:448px;
}

#paddingfix {
padding: 40px 0 40px 0;
}

/* SLIDERS */

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }
  
  
.rslides1_nav {
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 50%;
  left: 0;
  z-index: 99;
  opacity: 0.4;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 61px;
  width: 38px;
  background: transparent url("themes.gif") no-repeat left top;
  background-size:76px 61px;
  margin-top: -39px;
  }

.rslides1_nav:active {
  opacity: 1.0;
  }

.rslides1_nav.next {
  left: auto;
  background-position: right top;
  right: 0;
  }

.rslides1_nav:focus {
  outline: none;
  }

.rslides_tabs {
  margin-top: 10px;
  text-align: center;
  }

.rslides_tabs li {
  display: inline;
  float: none;
  _float: left;
  *float: left;
  margin-right: 5px;
  }

.rslides_tabs a {
  text-indent: -9999px;
  overflow: hidden;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  background: #ccc;
  background: rgba(0,0,0, .2);
  display: inline-block;
  _display: block;
  *display: block;
  -webkit-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  -moz-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  width: 9px;
  height: 9px;
  }

.rslides_tabs .rslides_here a {
  background: #222;
  background: rgba(0,0,0, .8);
  }
  
.col.span_3_of_3{
    position:relative;
}

.rslides {
  margin: 0 auto;
  }

.rslides_container {
  margin-bottom: 50px;
  position: relative;
  float: left;
  width: 100%;
  }

.centered-btns_nav {
z-index: 3;
position: absolute;
-webkit-tap-highlight-color: rgba(0,0,0,0);
top: 50%;
left: 0;
opacity: 0.7;
text-indent: -9999px;
overflow: hidden;
text-decoration: none;
height: 61px;
width: 38px;
background: transparent url("/plugins/responsiveslider/themes.gif") no-repeat left top;
margin-top: -30px;
  }

.centered-btns_nav:active {
  opacity: 1.0;
  }

.centered-btns_nav.next {
  left: auto;
  background-position: right top;
  right: 0;
  }

.centered-btns_nav:focus,
.transparent-btns_nav:focus,
.large-btns_nav:focus {
  outline: none;
  }

.centered-btns_tabs,
.transparent-btns_tabs,
.large-btns_tabs {
  margin-top: 10px;
  text-align: center;
  }

.centered-btns_tabs li,
.transparent-btns_tabs li,
.large-btns_tabs li {
  display: inline;
  float: none;
  _float: left;
  *float: left;
  margin-right: 5px;
  }

.centered-btns_tabs a,
.transparent-btns_tabs a,
.large-btns_tabs a {
  text-indent: -9999px;
  overflow: hidden;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  background: #ccc;
  background: rgba(0,0,0, .2);
  display: inline-block;
  _display: block;
  *display: block;
  -webkit-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  -moz-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  width: 9px;
  height: 9px;
  }

.centered-btns_here a,
.transparent-btns_here a,
.large-btns_here a {
  background: #222;
  background: rgba(0,0,0, .8);
  }
  
  
  /*footer stylez */
  
  footer {
	background: #3a3232;
	width:100%;
	min-height:326px;
	background-image: url('/images/leaf-bottom.png');
background-position: right bottom;
background-repeat: no-repeat;
position:absolute;
}
  
#copyright {
    background-color:#FAFAE6;
    bottom: 20px;
    color: #000000;
    position: absolute;
    width: 100%;
    padding: 0.5em 0;
}
#copyright span {
color:black !important;
text-decoration:none;
font-size:1.2em;
line-height:1.8em;
}

footer #leftfoot {
float:left;
text-align:left;
width:30%;
}

footer #rightfoot {
float:right;
text-align:right;
width:20%;
}

footer a {
color:white !important;
text-decoration:none !important;
}
footer li {
 font-size: 1.4em;
    line-height: 1.7em;
    color:white !important;
text-decoration:none !important;
}
footer ul {
padding-top:10px;
padding:0;
margin:0;
list-style-type:none;
}
footer h2 {
padding-top:20px;
}
.clear {
clear:both;
}

#truck {
float: right;
width: 27%;
height: auto;
padding-right: 15%;
padding-top: 40px;
}
#truck img {

width: 100%;
height: 100%;
border: 1px rgb(180, 173, 173) solid;
border-radius: 3px;
}

#subfooter {
background-color:black;
height:50px;
margin-top:20px;
font-variant: normal;
font-size: 11px;
}


#contactbanner { width: 100%;
display: block;
height: 60px;


transition:all 0.5s ease;}

#contactbanner a {
text-decoration: none;
display:block;
color:#fff;
background-color: #ef6639;
line-height:60px;
}
#contactbanner a:hover {
transition:all 0.5s ease;
background-color:#000;
color:#333;
}

#contactbanner .inner {
text-align: center;
font-size: 2em;

}

.homeicons p{
margin: 0;
line-height: 32px;
color:#fff;
background-color: #ef6639;
margin-top: -6px;
margin-bottom: 20px;
}
.homeicons{
    padding:20px 0;
    width:100%;
    text-align:center;
}
.homeicons a {
color:white;
text-decoration:none;
font-variant:small-caps;
}
.homeicons a:hover p {
background-color:#000;
}

.homeicons div{
    display:inline-block;
    margin:0 15px;
}

.aboutphotos{
    padding:20px 0;
    width:100%;
    text-align:center;
}

.aboutphotos div{
    display:inline-block;
    margin:0 10px;
    padding-bottom:35px;<!--cke_bookmark_97S--><!--cke_bookmark_97E-->
}